Subject: Re: Constant Particle Stream
From: [email-masked] (Mallory Woods)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 09:10:28 -0500

>It is very easy with Particle Storm. Dont know about Sparks.
>I've been testing Particle Storm for a few days now, I must say I am very
>impressed.
>The interface is great, and the real-time preview is amazing! You can
>watch as the particles are generated, and then tweak settings and the
>particles immediately react to the new settings. You can even record as
>you change the settings and incorporate that into the scene.
>I'm really pleased with it. I hope to have a few samples on my web page
>later this week.
>
>-Jason

Ok I hope this has not been answered but I have had tons of mail to read
through since the forlough...

Is particle storm for the Amiga or is it just for PC Lightwave?
Also what are some of the specks on it.. I know its a particle
animation program but what are some of its advantages over Sparks ?

Thanks

MW

          ./|,,/|     Mallory Woods II
         <   o o)     DIS Help Desk
        <\ (     |    email [email-masked]
       <\\  |\   |
      <\\\  |(__)
    <\\\\  |           *-* Signature begin Trained *-*